## python-concurrent.futures 2.1.2

=== debian/changelog ===
python-concurrent.futures (2.1.2-1) unstable; urgency=low

  * Initial release (Closes: #657067)

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Apr 2012 13:22:06 +0200
