=== debian/control ===
Source: python-concurrent.futures
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 8), python-all, python-support (>= 1), python-sphinx (>= 1.0.7+dfsg), python-setuptools
Standards-Version: 3.9.3
XS-Python-Version: >= 2.6
Homepage: http://code.google.com/p/pythonfutures/
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-concurrent.futures/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-concurrent.futures/trunk/

Package: python-concurrent.futures
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: backport of concurrent.futures package from Python 3.2
 The concurrent.futures module provides a high-level interface for
 asynchronously executing callables.
 .
 This is a backport for concurrent.futures as of PEP-3148 and included in
 Python 3.2
