=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with sphinxdoc

override_dh_clean:
	dh_clean
	rm -rf build/
	rm -rf *.egg-info

override_dh_auto_build:
	dh_auto_build
	# build doc
	python setup.py build_sphinx

override_dh_auto_install:
	dh_auto_install
	# remove egg-info dir, not wanted
	rm -rf $(CURDIR)/debian/python-concurrent.futures/usr/lib/python*/dist-packages/futures*.egg-info

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e ; \
	for python in $(shell pyversions -r); do \
		# retrive the lib path \
		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_purelib") ; \
		PYTHONPATH=$$LIB $$python ./test_futures.py ; \
	done
endif

override_dh_installexamples:
	dh_installexamples crawl.py primes.py

override_dh_installdocs:
	dh_installdocs build/sphinx/html
