## python-concurrent.futures 2.1.6

=== debian/changelog ===
python-concurrent.futures (2.1.6-3) unstable; urgency=medium

  * Adopting the package (Closes: #736714).
  * Moves the package to pkg-openstack because I want to use Git.
  * Added missing build-depends: python-unittest2.
  * Removes Provides: python-futures, since concurrent.futures is really the
    new API that upstream wants to advertise for.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options,
    and removed the rm -rf *.egg-info from debian/rules.
  * Fix debian/copyright parseable format.
  * Simplify unit test runs.
  * Bumps to compat and debhelper 9.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Feb 2014 15:07:44 +0800

python-concurrent.futures (2.1.6-2) unstable; urgency=medium

  * Team upload.
  * Fixes the fact that the package isn't installed at all in /usr/lib/python,
    which makes it completely unusable:
    - Added missing --with python2.
    - Added explicit --buildsystem=python_distutils.
    - Added Provides: python-futures
    - Added missing ${sphinxdoc:Depends}, installing correctly with sphinx-build
  * Removed useless XS-Python-Version: >= 2.6.
  * Removed deprecated python-support build-depends in the favor of dh_python2,
    and therefore now build-depends on python-all version (>= 2.6.6-3~).
  * Ran wrap-and-sort.
  * Fixed Format field of debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Jan 2014 05:59:22 +0000

python-concurrent.futures (2.1.6-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jan 2014 21:04:59 +0100

python-concurrent.futures (2.1.3-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Wed, 29 Aug 2012 23:17:44 +0200
