=== debian/control ===
Source: python-concurrent.futures
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-unittest2
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/openstack/python-concurrent.futures.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-concurrent.futures.git;a=summary
Homepage: http://code.google.com/p/pythonfutures/

Package: python-concurrent.futures
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends}
Provides: python-futures
Description: backport of concurrent.futures package from Python 3.2
 The concurrent.futures module provides a high-level interface for
 asynchronously executing callables.
 .
 This is a backport for concurrent.futures as of PEP-3148 and included in
 Python 3.2
