## python-concurrent.futures 2.2.0

=== debian/changelog ===
python-concurrent.futures (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Mon, 29 Sep 2014 15:53:00 -0400

python-concurrent.futures (2.1.6-4) unstable; urgency=medium

  * Team upload.
  * debian/patches/0001-Fix-i386-test-failure.patch: Fix FTBFS on i386.
    (Closes: #762142)

 -- Barry Warsaw <barry@debian.org>  Thu, 18 Sep 2014 17:21:42 -0400
