=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
            Gonéri Le bouder <goneri@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 8),
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
