=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
-           Gonéri Le bouder <goneri@debian.org>
-Build-Depends: debhelper (>= 8),
-               python-all (>= 2.6.6-3~),
+Uploaders: Thomas Goirand <zigo@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               openstack-pkg-tools,
+               python-all,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
+               python-sphinx,
                python-unittest2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/openstack/python-concurrent.futures.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-concurrent.futures.git;a=summary
 Homepage: http://code.google.com/p/pythonfutures/
