## python-concurrent.futures 3.0.5

=== debian/changelog ===
python-concurrent.futures (3.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version is 3.9.7 now (no change).
  * Fixed Homepage.
  * Fixed Vcs-Url (https).
  * Added Debian tests.
  * Removed patch 0001-Fix-i386-test-failure.patch (Applied upstream).
  * d/compat bumped to 9 (no change).
  * Fixed d/copyright order.
  * Added myself to d/copyright.
  * Added myself as uploader.

 -- Ondřej Nový <novy@ondrej.org>  Mon, 29 Feb 2016 15:56:06 +0100

python-concurrent.futures (3.0.3-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file to use github tags instead of broken PyPi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 07:49:51 +0000
