=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
+           Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -10,10 +11,10 @@
                python-setuptools,
                python-sphinx,
                python-unittest2
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/openstack/python-concurrent.futures.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-concurrent.futures.git;a=summary
-Homepage: http://code.google.com/p/pythonfutures/
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-concurrent.futures.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-concurrent.futures.git/
+Homepage: https://github.com/agronholm/pythonfutures
 
 Package: python-concurrent.futures
 Architecture: all
