=== debian/tests/control ===
Test-Command: python -c "from concurrent import futures; print futures.__author__"
