## python-concurrent.futures 3.1.1

=== debian/changelog ===
python-concurrent.futures (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Change upstream license to Python-2.0

 -- Ondřej Nový <onovy@debian.org>  Fri, 04 Aug 2017 20:41:07 +0200

python-concurrent.futures (3.0.5-4) unstable; urgency=medium

  * Maintainer: DPMT team
  * Vcs-* move to DPMT
  * Use pybuild
  * d/copyright
    - Use https in format URL
    - Bump my copyright years
  * Bump debhelper compat version to 10
  * Standards-Version is 4.0.0.4 now
  * d/s/options: Remove extend-diff-ignore of .gitreview

 -- Ondřej Nový <onovy@debian.org>  Fri, 04 Aug 2017 19:33:48 +0200

python-concurrent.futures (3.0.5-3) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:08:21 +0200

python-concurrent.futures (3.0.5-2) unstable; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/{control,copyright}: Use my @debian.org email address

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jun 2016 23:30:33 +0200
