=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-concurrent.futures
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
-Build-Depends: debhelper (>= 9),
+           Ondřej Nový <onovy@debian.org>,
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
                python-setuptools,
                python-sphinx,
                python-unittest2
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-concurrent.futures.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-concurrent.futures.git/
+Standards-Version: 4.0.0.4
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-concurrent.futures.git/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-concurrent.futures.git
 Homepage: https://github.com/agronholm/pythonfutures
 
 Package: python-concurrent.futures
