## python-concurrent.futures 3.2.0

=== debian/changelog ===
python-concurrent.futures (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Remove openstack-pkg-tools from B-D, not needed anymore
  * Standards-Version is 4.1.2 now (no changes needed)
  * d/copyright: Add Alex Grönholm <alex.gronholm@nextday.fi>
  * Run wrap-and-sort -bast

 -- Ondřej Nový <onovy@debian.org>  Wed, 06 Dec 2017 13:27:44 +0100
