=== debian/control ===
Source: python-concurrent.futures
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-setuptools,
 python-unittest2,
 python3-sphinx,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-concurrent.futures.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-concurrent.futures.git
Homepage: https://github.com/agronholm/pythonfutures

Package: python-concurrent.futures
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Provides:
 python-futures,
Description: backport of concurrent.futures package from Python 3.2
 The concurrent.futures module provides a high-level interface for
 asynchronously executing callables.
 .
 This is a backport for concurrent.futures as of PEP-3148 and included in
 Python 3.2
