=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=concurrent.futures

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} test_futures.py" dh_auto_test

override_dh_sphinxdoc:
	sphinx-build -b html docs $(CURDIR)/debian/python-concurrent.futures/usr/share/doc/python-concurrent.futures/html
	dh_sphinxdoc

override_dh_installexamples:
	dh_installexamples crawl.py primes.py
