=== debian/tests/control ===
Test-Command: cd "$ADTTMP" ; python -c "from concurrent import futures; print futures.__author__"
