## python-concurrent.futures 3.3.0

=== debian/changelog ===
python-concurrent.futures (3.3.0-4) unstable; urgency=medium

  * Drop documentation, to reduce reverse dependencies on python-sphinx

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Mar 2020 22:29:08 -0400

python-concurrent.futures (3.3.0-3) unstable; urgency=medium

  * Reupload as source-only upload.

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jan 2020 11:47:15 +0100

python-concurrent.futures (3.3.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1.
  * Call python2 in the build and the autopkg test command.
  * d/copyright: Bump my copyright year.

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jan 2020 08:07:33 +0100

python-concurrent.futures (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat instead of debian/compat.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 11:28:49 +0200

python-concurrent.futures (3.2.0-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Bump debhelper compat level to 11
  * Bump standards version to 4.2.1 (no changes)
  * d/copyright: Bump my copyright year
  * Build docs with Python 2 version of Sphinx, because code is not Python 3
    compatible
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 21:20:34 +0200
