=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python-setuptools,
  python-unittest2,
- python3-sphinx,
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-concurrent.futures.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-concurrent.futures.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-concurrent.futures
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-concurrent.futures.git
 Homepage: https://github.com/agronholm/pythonfutures
 
 Package: python-concurrent.futures
@@ -23,7 +22,6 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends},
- ${sphinxdoc:Depends},
 Provides:
  python-futures,
 Description: backport of concurrent.futures package from Python 3.2
