=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=concurrent.futures

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} test_futures.py" dh_auto_test

override_dh_installexamples:
	dh_installexamples crawl.py primes.py
