=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP" ; python2 -c "from concurrent import futures; print futures.__author__"
